/*
  Theme Name: Alstar
  Theme URL: https://bootstrapmade.com/alstar-free-parallax-bootstrap-template/
  Author: BootstrapMade.com
  Author URL: https://bootstrapmade.com
*/

/* ================================
Imports
================================= */
@import url('font-awesome.min.css');
@import url('simpletextrotator.css');
@import url('overwrite.css');
@import url('animate.css');

/* ================================
General
================================= */

body{
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.2em;
}

h1 {
	font-size: 36px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 18px;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	color: #3a3a3a;
	font-weight: 700;
	margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
}


.lead{
	font-weight: 400;
}

button {
	display: inline-block;
	margin-bottom: 0;
	margin-bottom: 10px;
	padding: 6px 12px;
	border: 1px solid transparent;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.428571429;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
button.navbar-toggle {
	background: #2b2b2b;
	border: none;
	color: #fff;
}

.btn-theme,.btn-theme:hover,.btn-theme:focus{
	color: #fff;
}
.btn-theme:hover{
	background: transparent !important;
	border-color: #999;
	color: #999;
}


/* ================================
margin, padding
================================= */
.mar-top0 {
	margin-top: 0;
}
.mar-top10 {
	margin-top: 10px;
}
.mar-top20 {
	margin-top: 20px;
}
.mar-top30 {
	margin-top: 30px;
}
.mar-top40 {
	margin-top: 40px;
}


/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index:1000;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  outline: none;
}

/* ================================
Navbar
================================= */

nav.navbar{
	position: fixed;
	top: -72px;
	margin-bottom: 0px;
	padding: 10px 0px 10px 0px;
	width: 100%;
	border-radius: 0px;
	transition: all 0.2s;
}

.navbar-nav{
	float: right;
}

nav.navbar.fixed-to-top{
	top: 0px;
}

.navbar-default{
	border: none;
	border-bottom: none;
	opacity: 1;
	display: none;
	z-index: 9999;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #3A3A3A;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	outline: 0;
}

/* brand / logo */
.navbar-default .navbar-brand{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2em;
}

/* ================================
Home sections
================================= */

.home-section {
	width: 100%;
	padding: 150px 0px 150px 0px;
}

/* --- heading --- */
.section-heading {
	margin-bottom: 50px;
}

.section-heading h2 {
	font-size: 38px;
	text-transform: uppercase;
}

.section-heading .heading-line {
	margin:0 auto;
	display: block;
	height: 1px;
	width: 80px;
	background: #333;
	margin-top: 10px;
	margin-bottom: 20px;
}


/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #f8f8f8;
}

.bg-dark {
	background: #575757;
}


/* --- section content general color --- */

.color-light h1,.color-light h2,.color-light h3,.color-light h4,.color-light h5,.color-light h6 {
	color: #fff;
}


.color-light p {
	color: #eee;
}


/* ==========================
Parallax
============================= */

#parallax1{
	background-repeat: no-repeat;
	background-size: 1500px;
	background-image: url(../img/parallax/3.png);
	}
#parallax2{
	background-repeat: no-repeat;
	background opacity: 0.5;
	background-size: 1400px;
	background-image: url(../img/parallax/22.png);
}


/* ================================
Intro
================================= */

#intro {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
}

#intro .item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
  color: rgb(8, 8, 8);
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}

#intro p {
  width: 70%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: rgb(13, 13, 14);
}

@media (max-width: 768px ) {
  #intro h2 {
    font-size: 36px;
  }
}

#intro .carousel-inner .item {
  transition-property: opacity;
  background-position: center top;
}

#intro .carousel-inner .item,
#intro .carousel-inner .active.left,
#intro .carousel-inner .active.right {
  opacity: 0;
}

#intro .carousel-inner .active,
#intro .carousel-inner .next.left,
#intro .carousel-inner .prev.right {
  opacity: 1;
  transition: 0.9s;
}

#intro .carousel-inner .next,
#intro .carousel-inner .prev,
#intro .carousel-inner .active.left,
#intro .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
  color: #fff;
  position: absolute;
  top: calc(50% - 15px);
}

#intro .carousel-control-prev {
  left: 20px;
}

#intro .carousel-control-next {
  right: 20px;
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
}

#intro .carousel-indicators {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 3px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #00c1c1;
}

#intro .btn-get-started:hover {
  background: #00c1c1;
  color: #fff;
  text-decoration: none;
}

/* ================================
About
================================= */

#about .about-img {
  height: 350px;
  overflow: hidden;
}

#about .about-img img {
  margin-left: -15px;
  max-width: 100%;
}

@media (max-width: 768px) {
  #about .about-img {
    height: auto;
  }
  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#about .content h2 {
  color: #333;
  font-weight: 300;
  font-size: 20px;
  text-align: justify;
}

#about .content h3 {
  color: #777;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
  text-align: justify;
}

#about .content p {
  line-height: 26px;
  text-align: justify;
}

#about .content p:last-child {
	text-align: justify;
  margin-bottom: 0;
}

/* ================================
Team
================================= */
.box-team img {
	margin-bottom: 30px;
}



/* ================================
Services
================================= */
.service.carousel h4,.service.carousel p {
	text-align: left;
}


.service .carousel-control{
	background: none;
}

.service .screenshot{
	overflow: hidden;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

.service .screenshot img{
	margin-right: auto;
	margin-left: auto;
	padding-left: 4px;
	width: 400px;
}

.service .carousel-indicators {
	position: relative;
	bottom: 0;
	left: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;
	padding-bottom: 8px;
	width: 100%;
	background: #ffffff;
}

.service .carousel-indicators .active {
	width: 45px;
	height: 5px;
	border: none;
	border-radius: 0px;
}

.service .carousel-indicators li {
	display: inline-block;
	margin: 1px;
	width: 45px;
	height: 5px;
	border: none;
	border-radius: 0px;
	background: #eeeeee;
	text-indent: -999px;
	cursor: pointer;
}


/* ================================
Works
================================= */
.og-grid {
	list-style: none;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.og-grid li {
	display: inline-block;
	margin: 10px 5px 0 5px;
	vertical-align: top;
	height: 250px;
}

.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
}

.og-grid li.og-expanded > a::after {
	top: auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: none;
	border-width: 15px;
	left: 50%;
	margin: -20px 0 0 -15px;
}

.og-expander {
	position: absolute;
	background: #FFF;
	top: auto;
	left: 0;
	width: 100%;
	margin-top: 10px;
	text-align: left;
	height: 0;
	overflow: hidden;
}

.og-expander-inner {
	padding: 50px 0;
	height: 100%;
}

.og-close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.og-close::before,
.og-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #888;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.og-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
	background: #333;
}

.og-fullimg,
.og-details {
	width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.og-details {
	padding: 0 40px 0 0;
}

.og-fullimg {
	text-align: center;
}

.og-fullimg img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}

.og-details h4 {
	font-weight: 300;
	margin-bottom: 10px;
}

.og-details p {
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6em;
	color: #555;
}

.og-details a {
	font-weight: 700;
	display: inline-block;
	margin: 30px 0 0;
	outline: none;
}


.og-details a:hover {
	border-color: #999;
	color: #999;
}

.og-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #ddd;
	box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {

	.og-expander h3 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {

	.og-fullimg { display: none; }
	.og-details { float: none; width: 100%; }

}

/* ================================
Contact
================================= */

.validation {
  color: red;
  display:none;
  margin: 0;
  font-weight:400;
  font-size:13px;
}

#sendmessage {
  color: green;
  border:1px solid green;
  display:none;
  text-align:center;
  padding:15px;
  font-weight:600;
  margin-bottom:15px;
}

#errormessage {
  color: red;
  display:none;
  border:1px solid red;
  text-align:center;
  padding:15px;
  font-weight:600;
  margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}

/* ================================
Clients
================================= */
ul.clients {
	list-style: none;
}
ul.clients li {
	display: inline;
}


/* ================================
Bottom widget
================================= */
#bottom-widget {
  overflow: hidden;
}
ul.social-network {
	margin: 0;
	margin-left:0;
	padding-left: 0;
	list-style: none;
}
ul.social-network li {
	display: inline;
	margin: 5px 5px;
}


ul.social-network li a:hover span .fa-circle {
	color: #2b2b2b;
}

ul.social-network li a i{
  transition: 0.3s
}
/* ================================
Footer
================================= */
footer {
	background: #00c1c1;
	color: #fff;
	padding: 50px 0 30px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

/* ================================
more media queries
================================= */

@media (max-width:768px) {

	header{
		padding-bottom: 50px;
		min-height: 1000px;
		height: 100%;
	}

	.navbar-nav {
		float: left;
		text-align: left;
	}

	.box-team, .box-team img {
		text-align: center;
	}
	.box-team img {
		float: none;
		margin:0 auto;
	}
	.box-team {
		margin-bottom: 30px;
	}

	.og-fullimg { display: none; }
	.og-details { float: none; width: 100%; padding: 0 40px; }

}

@media (max-width:992px) {

	.service.carousel .item h4, .service.carousel .item p{
		text-align: center;
	}

	.service p{
			margin-bottom: 60px;
	}
	.og-expander {
		background: transparent;

	}
	.og-details {
		padding: 0 20px;
	}

}

@media (max-width:480px){

	header .carousel-iphone, .detail .screenshot{
		width: 280px;
	}

	header .carousel, .detail .screenshot img{
		padding-top: 85px;
		width: 245px;
	}

	.service .screenshot img{
		margin-top: -12px;
		padding-top: 0px;
	}

	header{
		padding-top: 30px;
		padding-bottom: 0px;
	}

	header h1{
		font-size: 70px;
	}
}
